@charset "UTF-8"; 


div.pamph_box {
	display: flex;
	margin: 40px 0 100px;
}

div.pamph_img_box {
	float:left;
	margin: 0;
}

div.pamph_btn_box {
	float:left;
}

img.pamph_img {

	border: 1px solid #ddd;
	width: 180px;
	height: auto;
	max-width: none;

}

ul.pamph_btn li{

	font-size: 16px;
	font-weight: 600;

	display: inline-block;
	margin: 0 0 16px 16px;

}

ul.pamph_btn li a {
	padding: 14px 27px 14px 69px;
	width: 116px;
	position: relative;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	color: #7d7d7d;
	transition: all .3s;
	border-radius: 6px;
	text-decoration: none;
}

ul.pamph_btn li a:hover {
	border: 2px solid #593c93;
	background: #fbf9ff;

}

ul.pamph_btn li a:after {
	position: absolute;
	top: 0;
	left: 31px;
	bottom: 0;
	margin: auto;
	font-family: "FontAwesome";
	height: 24px;
	line-height: 1;
}

ul.pamph_btn li a.uk:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/uk.svg");
}

ul.pamph_btn li a.jp:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/jp.svg");
}

ul.pamph_btn li a.jp_en:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/jp_en.svg");
}


ul.pamph_btn li a.indn:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/indn.svg");
}

ul.pamph_btn li a.mngl:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/mngl.svg");
}

ul.pamph_btn li a.npl:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/npl.svg");
}

ul.pamph_btn li a.mnm:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/mnm.svg");
}

ul.pamph_btn li a.vt:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/vt.svg");
}

ul.pamph_btn li a.rs:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/rs.svg");
}

ul.pamph_btn li a.krg:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/krg.svg");
}

ul.pamph_btn li a.kzk:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/kzk.svg");
}

ul.pamph_btn li a.uzb:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/uzb.svg");
}

ul.pamph_btn li a.th:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/th.svg");
}

ul.pamph_btn li a.kr:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/kr.svg");
}

ul.pamph_btn li a.cn:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/cn.svg");
}

ul.pamph_btn li a.tw:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/tw.svg");
}

ul.pamph_btn li a.bz:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/bz.svg");
}

ul.pamph_btn li a.fr:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/fr.svg");
}

ul.pamph_btn li a.sp:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/sp.svg");
}
ul.pamph_btn li a.mls:after {
	content: url("/en/wp-content/themes/twentyten_japan/images/icon/mls.svg");
}

ul.pamph_btn li a:after {
	width: 24px;
	height: 24px;
}

.pamph_btn span.wpel-icon {
display:none;
}

ul.pamph_btn li a.jp_en {
	padding: 14px 0px 14px 96px;
	width: 190px;

}



@media all and (max-width: 764px) {

div.pamph_box {
	display: table;
}

ul.pamph_btn {
margin: 0;
text-align: center;

}

ul.pamph_btn li {
margin: 0 16px 0 0;
text-align: left;
}

div.pamph_btn_box {
margin: 20px 0;
}

div.pamph_img_box {
width: 182px;
margin: 0 auto;
float: none;
}

}


@media all and (min-width: 764px) {
ul.pamph_btn li.double {
	vertical-align: top;
}

ul.pamph_btn li.double a {
	padding: 24px 27px 24px 69px;
	height: 28px;
	line-height: 31px;
}

}
